import React from 'react';

import '../stylesheets/style.css'

class Header extends React.Component {
  render() {
    const Logo = () => {
      return (
        <section className="logo-container">
          <img className="site-logo" src={require('../assets/images/logo.png')} alt="logo 858 "/>
          <br/>
          <img className="site-logo" src={require('../assets/images/byline.ar.png')} alt="logo 858 "/>
          <h1>An archive of resistance</h1>
        </section>
      );
    }
    const Counter = () => {
      return (
        <h2 className="counter">٩٦٧ ساعة وبيزيدوا</h2>
      );
    }
    return (
      <header>
        <Logo/>
        <Counter/>
      </header>
    )
  }
}

export default (Header);